WordPress.org

Support

Support » Plugins and Hacks » Nextend Twitter Connect » [resolved]Twitter Error 1 issue for new api 1.1

[resolved]Twitter Error 1 issue for new api 1.1

  • I think I fixed the problem on my end. What PHP version are you running? It looks like the how it determined a couple file paths would only work with PHP version. It was using __DIR__ instead of the following

    I updated tmOAuth.php lines 67 & 68 to

    ‘curl_cainfo’ => dirname(__FILE__) . DIRECTORY_SEPARATOR . ‘cacert.pem’,
    ‘curl_capath’ => dirname(__FILE__),

    http://wordpress.org/extend/plugins/nextend-twitter-connect/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[resolved]Twitter Error 1 issue for new api 1.1’ is closed to new replies.
Skip to toolbar